# Generated by Django 2.1.7 on 2019-07-01 12:10

from django.db import migrations
import lingua.fields


class Migration(migrations.Migration):

    dependencies = [
        ('angled', '0031_info_unit_document_caption'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='info_unit_document',
            name='caption',
        ),
        migrations.AddField(
            model_name='info_unit_document',
            name='caption',
            field=lingua.fields.LinguaField(default={'fr': 'fr', 'nl': 'nl', 'en': 'en'}, verbose_name='caption'),
            preserve_default=False,
        ),

    ]
